﻿@model Core6_App.Models.Security.LoginViewModel
@{
}

<h3>Login</h3>
<form asp-controller="Security" asp-action="Login" method="post">
    <div asp-validation-summary="All"></div>
    <input type="text" asp-for="UserName" placeholder="User Name"/><br />
    <input type="password" asp-for="Password" placeholder="Password" /><br />
    <input type="submit" value="Login" /><br />
</form>